<?php

class Wiaas_Product {

	public static function init() {
		require_once dirname( __FILE__ ) . '/product/class-wiaas-product-category.php';
        require_once dirname( __FILE__ ) . '/product/class-wiaas-product-supplier.php';
	}
}

Wiaas_Product::init();